Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 06:02:34 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">You have send​ me​ the same email since the 19th March.<div dir="auto">This is totally unacceptable, as I told you before, I am now fedup with you.</div>
<div dir="auto">I am now going to the owner of the Landmark group and he must investigate the person​ sending these emails to me, totally incompinent. Should not be working​ in an accounts department.</div>
<div dir="auto">I have​ send my banking details numerous times, and receive the same </div>
<div dir="auto"> email back.</div>
<div dir="auto">Had enough!! </div>
<div dir="auto">AND DO NOT SEND THE SAME EMAIL TO ME AGAIN. </div>
<div dir="auto">SURELY YOUR VOCABULARY IS GREATER THAN​ THAT.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 19 Mar 2021, 14:09 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jackie,​</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have checked from our end but we are not able to find any order details hence we would request to you please share the transaction number under which your amount got deducted so we could assist you accordingly.</div>
<div dir="ltr"> <br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043217745341'>Screenshot_20210506_125329.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269970